<?xml version='1.0'?>

<reference anchor='RFC3061'>

<front>
<title>A URN Namespace of Object Identifiers</title>
<author initials='M.' surname='Mealling' fullname='M. Mealling'>
<organization /></author>
<date month='February' year='2001' /></front>

<seriesInfo name='RFC' value='3061' />
<format type='TXT' octets='8387' target='ftp://ftp.isi.edu/in-notes/rfc3061.txt' />
</reference>
